PETSc version 3.17.4
Fix/Edit manual page

# PetscStrcat

Concatenates a string onto a given string

### Synopsis

    #include "petscsys.h"
    PetscErrorCode PetscStrcat(char s[], const char t[])

Not Collective

### Input Parameters

| s | - string to be added to
| t | - pointer to string to be added to end

### Notes

Not for use in Fortran

It is recommended you use PetscStrlcat() instead of this routine

### See Also

PetscStrcpy(), PetscStrncpy(), PetscStrlcat()

### Level

intermediate

### Location

src/sys/utils/str.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages